Subject: Eradicate all you owe without mailing another dollar

From: "sunday moore" <[email-masked]>
Date: Sat, 16 Dec 2006 14:38:01 -1000

Abolish all that you are indebted for with out mailing an other dollar. 
Eliminate the awkward phone calls. Bring a stop to the payments!

Wild as it may seem virtually all lending orgizations committing fraud.
Far-fetched but spot on!

Join us for detailed information with reference to our arrangements at N O 
expense or obligation. You have naught to lose and a lot to acquire.

Contact us at:
561_282_9476
Thorough knowledge or to bring to an end obtaining or to read postal
address

Just then his eye fell upon the lanterns and the can of kerosene oil which
Zeb had brought from the car of his balloon, and he got a clever idea from
those commonplace things. As the Tatars poured through the gateway in a
compact mass they were met by a hail of bullets, spears and arrows, which
did fearful execution among them